Mise à jour obligatoire Luxtrust

Depuis le lundi 6 février 2017, vous devez utiliser la nouvelle technologie Orely mise en place par Luxtrust pour pouvoir vous connecter aux applications eDouanes.

Avec cette mise à jour, tous les navigateurs web seront désormais compatibles pour effectuer vos déclarations de douanes.

Cette technologie sera également nécessaire pour accéder aux autres services en ligne de l'Etat Luxembourgeois.

Comment effectuer cette mise à jour

Si vous utilisez un Token LuxTrust, aucune opération de votre part n'est nécessaire.

Si vous utilisez une Smartcard, un Stick LuxTrust ou une carte d'identité électronique luxembourgeoise (eID), vous devez télécharger la nouvelle version du middleware Luxtrust ici

Ce nouveau middleware contient maintenant 2 composants :

  • le middleware Gemalto
  • un mini serveur web

Vous trouverez plus de détails sur l’installation et la résolution de problèmes dans les documents PDF en bas de page.

Important Le nouveau middleware nécessite d'autoriser l'ouverture de pop-ups lors de la connexion, et lors de la signature électronique. Il vous suffira donc de les autoriser lorsque votre navigateur vous y invitera.

Dernière mise à jour